.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993652;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.313477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.392718,0.000000,-0.083475,0.392718,0,0);-ms-transform:matrix(0.392718,0.000000,-0.083475,0.392718,0,0);-webkit-transform:matrix(0.392718,0.000000,-0.083475,0.392718,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-20.953895px;}
._5{margin-left:-11.253440px;}
._3{margin-left:-7.786147px;}
._2{margin-left:-4.128000px;}
._0{margin-left:-2.848000px;}
._1{margin-left:-1.760000px;}
._6{width:1101.626560px;}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(30,24,22);}
.fc1{color:rgb(248,244,22);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(33,33,37);}
.fs0{font-size:32.000000px;}
.fs4{font-size:32.360000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:40.480000px;}
.fs1{font-size:114.502160px;}
.y1{bottom:0.000000px;}
.y0{bottom:0.802983px;}
.y3{bottom:8.233632px;}
.y2{bottom:23.650915px;}
.y4{bottom:45.046248px;}
.y6{bottom:119.066389px;}
.y7{bottom:136.571429px;}
.y15{bottom:406.052681px;}
.y14{bottom:420.345787px;}
.y13{bottom:434.654952px;}
.y12{bottom:448.948058px;}
.y11{bottom:463.241164px;}
.y10{bottom:496.195605px;}
.yf{bottom:513.250974px;}
.ye{bottom:537.725910px;}
.yd{bottom:552.035076px;}
.yc{bottom:566.328182px;}
.yb{bottom:580.621287px;}
.y9{bottom:592.874815px;}
.ya{bottom:594.914393px;}
.y18{bottom:622.280070px;}
.y17{bottom:948.692850px;}
.y16{bottom:965.764279px;}
.y8{bottom:974.693455px;}
.y5{bottom:1192.446513px;}
.h2{height:23.328125px;}
.h9{height:32.549609px;}
.h8{height:32.581211px;}
.h5{height:39.437500px;}
.h7{height:40.717187px;}
.ha{height:40.895078px;}
.h4{height:49.296875px;}
.h3{height:93.536188px;}
.h6{height:987.862384px;}
.h1{height:1351.421180px;}
.h0{height:1352.047507px;}
.w3{width:833.079290px;}
.w2{width:955.993576px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x7{left:16.236326px;}
.x4{left:59.179882px;}
.x6{left:63.740828px;}
.x2{left:215.065472px;}
.x1{left:232.800165px;}
.x3{left:309.765167px;}
.x8{left:467.496976px;}
.x5{left:801.216906px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-17.396701pt;}
._5{margin-left:-9.343023pt;}
._3{margin-left:-6.464348pt;}
._2{margin-left:-3.427219pt;}
._0{margin-left:-2.364515pt;}
._1{margin-left:-1.461217pt;}
._6{width:914.611239pt;}
.fs0{font-size:26.567587pt;}
.fs4{font-size:26.866473pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:33.607998pt;}
.fs1{font-size:95.063941pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y3{bottom:6.835867pt;}
.y2{bottom:19.635867pt;}
.y4{bottom:37.399067pt;}
.y6{bottom:98.853333pt;}
.y7{bottom:113.386667pt;}
.y15{bottom:337.120000pt;}
.y14{bottom:348.986667pt;}
.y13{bottom:360.866667pt;}
.y12{bottom:372.733333pt;}
.y11{bottom:384.600000pt;}
.y10{bottom:411.960000pt;}
.yf{bottom:426.120000pt;}
.ye{bottom:446.440000pt;}
.yd{bottom:458.320000pt;}
.yc{bottom:470.186667pt;}
.yb{bottom:482.053333pt;}
.y9{bottom:492.226667pt;}
.ya{bottom:493.920000pt;}
.y18{bottom:516.640000pt;}
.y17{bottom:787.640000pt;}
.y16{bottom:801.813333pt;}
.y8{bottom:809.226667pt;}
.y5{bottom:990.013333pt;}
.h2{height:19.367875pt;}
.h9{height:27.023893pt;}
.h8{height:27.050130pt;}
.h5{height:32.742476pt;}
.h7{height:33.804920pt;}
.ha{height:33.952611pt;}
.h4{height:40.928094pt;}
.h3{height:77.657214pt;}
.h6{height:820.160000pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.520000pt;}
.w3{width:691.653333pt;}
.w2{width:793.701333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:13.480000pt;}
.x4{left:49.133333pt;}
.x6{left:52.920000pt;}
.x2{left:178.555333pt;}
.x1{left:193.279333pt;}
.x3{left:257.178533pt;}
.x8{left:388.133333pt;}
.x5{left:665.200000pt;}
}
